<?xml version="1.0" encoding="iso-8859-1"?>
<set>
<url>http://c.actiondesk.com/?s=YOUR_ID&amp;p=21&amp;pp=1&amp;g=7402</url>
<modelname>Alice Seduce</modelname>
<setname>Hydrangea Night</setname>
<hair>RED HAIR</hair>
<categories>Babydoll, Dancing Skill, High Heels, Naked Feet, Piercing, Shaved, Small Tits, Tattoos</categories>
<country>UKRAINE</country>
<city> Kamianske</city>
<type>European</type>
<age>22</age>
<height>5.41</height>
<weight>119</weight>
<bio>Alice is a delightful Ukrainian woman who has just started her career. 

Shy at first, she exudes a captivating charm with her sexy and defiant poses!

But don\'t be fooled, Alice is more than meets the eye, and when it comes to revealing her inner self, she readily gives in to her exhibitionist instincts in front of the camera... 

A great find for iStripper!</bio>
<stats>30/28.1/31</stats>
</set>